\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
a_0 &= \frac{1}{1 + 2 d c + c^2}
\\
a_1 &= 2 a_0
\\
a_2 &= a_0
\\
b_1 &= -2 a_0 (1 - c^2)
\\
b_2 &= -a_0 (1 - 2 d c + c^2)
\end{align*}






\end{document}